message(STATUS "Defining example: query")

add_executable(xsdk_example_query Example_query.cpp)
add_executable(xavia::example_query ALIAS xsdk_example_query)
target_link_libraries(xsdk_example_query PRIVATE xavia::sdk)
set_target_properties(xsdk_example_query PROPERTIES FOLDER "examples")
